*{
	border: 0;
	padding: 0;
	margin: 0;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-repeat: no-repeat;
}
body{
	background-image: url(https://img.terra.com.br/noticias/infograficos/papanobrasil/img/bg.gif);
	background-repeat: repeat-x;
}
h1{
	display: none;
}
h2{
	margin-bottom: 12px;
}
p{
	margin-bottom: 6px;
}
#topo{
	background-image: url(https://img.terra.com.br/noticias/infograficos/papanobrasil/img/topo.gif);
	height: 32px;
	width: 440px;
	position: absolute;;
	left: 0;
	top: 0;
}
#topo a{
	display: block;
	height: 32px;
	width: 440px;
}
#titulo{
	background-image: url(https://img.terra.com.br/noticias/infograficos/papanobrasil/img/roteiro.gif);
	height: 21px;
	width: 658px;
	position: absolute;
	left: 20px;
	top: 44px;
}
#menu{
	background-image: url(https://img.terra.com.br/noticias/infograficos/papanobrasil/img/menu.gif);
	width: 660px;
	height: 46px;
	position: absolute;
	left: 19px;
	top: 87px;
	padding: 0 0 0 140px;
}
#menu a,
#menu span{
	width: 104px;
	height: 46px;
	display: block;
	float: left;
	background-position: 0 -46px;
	padding: 0;
}
#menu a:hover{
	background-position: 0 -92px;
}
#menu span{
	background-position: 0 0;
}
.menu1{ background-image: url(img/menu1.gif);}
.menu2{ background-image: url(img/menu2.gif);}
.menu3{ background-image: url(img/menu3.gif);}
.menu4{ background-image: url(img/menu4.gif);}
.menu5{ background-image: url(img/menu5.gif);}
#info{
	background-image: url(https://img.terra.com.br/noticias/infograficos/papanobrasil/img/info.gif);
	width: 516px;
	height: 344px;
	background-repeat: repeat-y;
	position: absolute;
	left: 19px;
	top: 133px;
	border-bottom: 1px solid #cdc1ad;
	padding: 2px 0 0 144px;
	z-index: 1;
}
#bento{
	background-image: url(https://img.terra.com.br/noticias/infograficos/papanobrasil/img/bento.gif);
	width: 138px;
	height: 342px;
	position: absolute;
	left: 22px;
	top: 135px;
	z-index: 2;
}
#texto{
	width: 215px;
	height: 330px;
	position: absolute;
	left: 450px;
	top: 140px;
	z-index: 2;
}
